H1 {font-family:Arial; font-size:18px; color:#000000; font-weight:bold}
P {font-family:Arial; color:#000000; font-size:15px}
TD {font-family:Arial; color:#000000; font-size:15px}
DT {font-family:Arial; color:#000000; font-size:15px}
DD {font-family:Arial; color:#000000; font-size:15px}
P.menue {font-family:Arial; font-size:15px; color:#FFFFFF; font-weight:bold}
P.sor {text-align:right; font-family:Arial; font-size:10pt; font-weight:normal; font-style:italic}
P.kom {font-family:Arial; font-size:12pt; font-weight:normal; font-style:italic}
P.news {font-family:Times New Roman; font-size:15px; color:#FFF000; font-weight:normal; font-weight:bold}
A {font-family:Arial; font-size:15px; text-decoration:none; color:#FF0000}
A:hover {color:#0000FF}
A.menue {color:#FFFFFF}
A.news {font-family:Times New Roman; color:#FFFFFF}
A.news:hover {color:#FF0000}
A.text {color:#FF4412}
A.menue:hover {color:#FF0000}
A.text:hover {color:#0000FF; text-decoration:underline}
P.titel {font-family:Times New Roman; font-style:italic; font-size:30px; text-align:right; color:#FFFFFF}
A.links {color:#0000FF; font-size:10px; text-decoration:underline}
A.links:hover {color:#FF0000}
P.links {text-align:center}